Issues by maintainer for 3.17-main

Maintainer Source package Version Vulnerability NVD severity
Natanael Copa <ncopa@alpinelinux.org> awstats 7.8-r2 CVE-2022-46391 medium
Natanael Copa <ncopa@alpinelinux.org> samba 4.16.7-r0 CVE-2022-32743 medium
Natanael Copa <ncopa@alpinelinux.org> samba 4.16.7-r0 CVE-2022-1615 medium
Natanael Copa <ncopa@alpinelinux.org> xen 4.16.2-r2 CVE-2022-33748 medium
Natanael Copa <ncopa@alpinelinux.org> xen 4.16.2-r2 CVE-2022-33747 low
Natanael Copa <ncopa@alpinelinux.org> xen 4.16.2-r2 CVE-2022-42319 medium
Natanael Copa <ncopa@alpinelinux.org> xen 4.16.2-r2 CVE-2022-42326 medium
Natanael Copa <ncopa@alpinelinux.org> xen 4.16.2-r2 CVE-2022-42325 medium
Natanael Copa <ncopa@alpinelinux.org> xen 4.16.2-r2 CVE-2022-42324 medium
Natanael Copa <ncopa@alpinelinux.org> xen 4.16.2-r2 CVE-2022-21127 medium
Natanael Copa <ncopa@alpinelinux.org> e2fsprogs 1.46.5-r4 CVE-2022-1304 medium
Natanael Copa <ncopa@alpinelinux.org> yasm 1.3.0-r3 CVE-2021-33468 medium
Natanael Copa <ncopa@alpinelinux.org> yasm 1.3.0-r3 CVE-2021-33467 medium
Natanael Copa <ncopa@alpinelinux.org> yasm 1.3.0-r3 CVE-2021-33466 medium
Natanael Copa <ncopa@alpinelinux.org> yasm 1.3.0-r3 CVE-2021-33465 medium
Natanael Copa <ncopa@alpinelinux.org> yasm 1.3.0-r3 CVE-2021-33464 medium
Natanael Copa <ncopa@alpinelinux.org> yasm 1.3.0-r3 CVE-2021-33463 medium
Natanael Copa <ncopa@alpinelinux.org> yasm 1.3.0-r3 CVE-2021-33462 medium
Natanael Copa <ncopa@alpinelinux.org> yasm 1.3.0-r3 CVE-2021-33461 medium
Natanael Copa <ncopa@alpinelinux.org> yasm 1.3.0-r3 CVE-2021-33460 medium
Natanael Copa <ncopa@alpinelinux.org> yasm 1.3.0-r3 CVE-2021-33459 medium
Natanael Copa <ncopa@alpinelinux.org> yasm 1.3.0-r3 CVE-2021-33458 medium
Natanael Copa <ncopa@alpinelinux.org> yasm 1.3.0-r3 CVE-2021-33457 medium
Natanael Copa <ncopa@alpinelinux.org> yasm 1.3.0-r3 CVE-2021-33456 medium
Natanael Copa <ncopa@alpinelinux.org> yasm 1.3.0-r3 CVE-2021-33455 medium
Natanael Copa <ncopa@alpinelinux.org> yasm 1.3.0-r3 CVE-2021-33454 medium
Natanael Copa <ncopa@alpinelinux.org> smokeping 2.7.3-r9 CVE-2016-20015 medium
Natanael Copa <ncopa@alpinelinux.org> smokeping 2.7.3-r9 CVE-2017-20147 medium